 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 48, 51, 0.3), rgba(41, 48, 51, 0.3)), url('images/3d68a5a9a09c0b8c1e42304a5341262a77a504fc9e0a9279fc03940e336dbcc6d2786a944ece175e973bab12bbf3137a90accd295356e1906def7a_1280.jpg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 665px;
}

.u-section-1 .u-group-1 {
  min-height: 340px;
  margin-top: 139px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1 .u-text-1 {
  margin: 63px 10px 0;
}

.u-section-1 .u-text-2 {
  width: 726px;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 628px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1460925895917-afdab827c52f.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 628px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 81px 100px 0 29px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 22px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0 22px;
}

.u-section-2 .u-shape-1 {
  width: 455px;
  height: 348px;
  margin: -62px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: -23px;
    margin-bottom: -23px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 397px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 596px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 375px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 685px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 60px 0 0;
}

.u-section-3 .u-accordion-1 {
  margin: 30px 0 60px;
}

.u-section-3 .u-accordion-link-1 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 206px 30px 30px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-accordion-link-2 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 209px 30px 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-accordion-link-3 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 205px 30px 30px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-accordion-link-4 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-3 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 207px 30px 30px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-accordion-link-5 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-3 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 207px 30px 30px;
}

.u-section-3 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-accordion-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 653px;
}

.u-section-4 .u-list-1 {
  width: 1123px;
  margin: 69px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 584px;
  --gap: 10px;
}

.u-section-4 .u-list-item-1 {
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 10px 10px;
}

.u-section-4 .u-text-1 {
  margin: 1px auto 0;
}

.u-section-4 .u-list-item-2 {
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 10px 10px;
}

.u-section-4 .u-text-2 {
  margin: 1px auto 0;
}

.u-section-4 .u-list-item-3 {
  filter: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 10px 10px;
}

.u-section-4 .u-text-3 {
  margin: 1px auto 0;
}

.u-section-4 .u-list-item-4 {
  filter: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 10px 10px;
}

.u-section-4 .u-text-4 {
  margin: 1px auto 0;
}

.u-section-4 .u-list-item-5 {
  filter: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 10px 10px;
}

.u-section-4 .u-text-5 {
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 1px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 707px;
  }
} .u-section-5 {
  background-image: url("images/cartoon-business-man-with-megaphone-marketing-promo-banner-design-template-flat-vector.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 714px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-group-1 {
  min-height: 563px;
  width: 573px;
  height: auto;
  margin: 81px auto 0 9px;
}

.u-section-5 .u-container-layout-1 {
  padding: 18px 56px;
}

.u-section-5 .u-text-1 {
  margin: 15px 8px 0 0;
}

.u-section-5 .u-form-1 {
  height: 419px;
  width: 449px;
  background-image: none;
  --color-var: #d4cdea;
  margin: 20px auto 0;
}

.u-section-5 .u-input-1 {
  background-image: none;
}

.u-section-5 .u-input-2 {
  background-image: none;
}

.u-section-5 .u-input-3 {
  background-image: none;
}

.u-section-5 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-5 .u-social-icons-1 {
  height: 48px;
  width: 413px;
  min-width: 146px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: -4px auto 26px 75px;
}

.u-section-5 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-5 .u-icon-2 {
  height: 0;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-5 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
    min-height: 589px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
    min-height: 451px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    min-height: 338px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 633px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    width: 320px;
  }

  .u-section-5 .u-social-icons-1 {
    width: 340px;
    margin-left: 0;
  }
}

.u-section-5 .u-social-icons-1,
.u-section-5 .u-social-icons-1:before,
.u-section-5 .u-social-icons-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-social-icons-1.u-social-icons-1.u-social-icons-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-social-icons-1.u-social-icons-1.u-social-icons-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}